.contentShop .contentText{
    max-width: 940px;
    padding: 0 20px;
    margin:  50px auto;
}

.contentText {
    margin-top: 37px;
    word-break: break-all;
}

.contentText h1 {
    color: #fff;
    font-size: 26px;
    background-color: #ffa800;
    padding: 6px 15px 10px 35px;
    letter-spacing: -1.2px;
    border-bottom: 5px solid #dadada;
    margin-bottom: 15px;
}

.contentText p {
    font-size: 1.2em;
    color: #454545;
    line-height: 1.75;
	margin-bottom: 1em;
}

.contentText h2 {
    font-size: 2em;
    color: #000;
    background: url(../images/card-company-detail/line.png) repeat-x bottom left, url(../images/card-company-detail/line.png) repeat-x top left, url(../images/column/icon_quotations_org.png) no-repeat top 22px left;
    padding: 18px 15px 22px 35px;
    margin: 3.5em 0 1em;
    letter-spacing: -0.9px;
}

.contentText h3 {
    color: #000;
    font-size: 1.7em;
    border-bottom: 3px solid #f6f6f6;
    margin: 2em 0 1em;
    padding: 12px 27px;
    letter-spacing: -0.8px;
    position: relative;
}

.contentText h3:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 21px;
    height: 6px;
    transform: translateY(-50%);
    background: #ff7312;
    border-radius: 3px;
}

.contentText h4 {
    font-size: 1.6em;
    color: #000;
    position: relative;
    margin: 1.2em 0 1em;
    padding: 11px 0;
    letter-spacing: -0.8px;
}

.contentText h4:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 35px;
    height: 3px;
    border-radius: 3px;
    background: #ff7312;
}

.contentText h5 {
    font-size: 1.5em;
    color: #000;
    margin: 1.2em 0 1em;
    letter-spacing: -0.8px;
}

.contentText blockquote {
    font-style: normal;
    background-color: #fffbf8;
	border-left: 5px solid rgba(0, 0, 0, 0.05);
	margin: 0 0 1.5em;
	padding: 20px;
}

.contentText blockquote p {
    line-height: 1.5rem;
}

.contentText blockquote.wp-embedded-content {
    width: 100%;
    margin-bottom: 0;
    padding: .8rem;
    font-size: .8rem;
    border-left: 5px solid rgb(33 150 243 / 5%);
    background-color: #f5faff;
}
.wp-embedded-content p {
    margin-bottom: 0;
}
.wp-embedded-content a {
    color: #2196f3;
}

.contentText table {
    margin-bottom: 29px;
}

.contentText table tr th {
    background-color: #e0f1fb;
    font-size: 16px;
    color: #2f3a41;
    padding: 12px 6px 13px;
}

.contentText table tr th[colspan] {
    padding: 6px;
}

.contentText table tr.thColspan th {
    background: #f2faff;
    padding: 6px;
}

.contentText table tr {
    height: auto!important;
}

.contentText table tr td {
    font-size: 16px;
    color: #000;
	height: auto!important;
	padding: 0.5rem 1rem;
}
.contentText table tr td p {
	font-size: inherit;
}
.contentText table tr td ul {
	margin: 0;
}

.contentText ul {
    margin-top: 1.5em;
	margin-bottom: 1.5em;
}
.contentText div ul {
    margin-top: 0;
}
.contentText ol li,
.contentText ul li {
    margin-bottom: 7px;
    color: #454545;
    font-size: 16px;
    letter-spacing: 0.1px;
    position: relative;
    transition: all 0.4s;
}
.contentText ul li:before {
    content: "";
    width: 23px;
    height: 23px;
    background: url('../images/column/icon_check-org.png') no-repeat center center/cover;
    display: inline-block;
    vertical-align: -5px;
    margin-right: 7px;
}

.contentText ol {
    padding-left: 1em;
	margin: 1em 0 1.5em;
}
.contentText ol li::marker {
    color: #ff7312;
    font-weight: 600;
}

.contentText table {
    width: 100%;
}
.contentText table, .contentText th, .contentText td {
    border: 1px solid rgba(0,0,0,.1);
}


/* TABLE OF CONTENT */
.contentText .lwptoc {
    margin: 3em 0 4em;
	position: sticky;
    top: 64px;
	z-index: 100;
}
.admin-bar .contentText .lwptoc {
    top: 96px;
	z-index: 100;
}
.contentText .lwptoc:first-child {
    margin-top: 0;
}
.contentText .lwptoc .lwptoc_i {
    display: block;
    padding: 0;
	cursor: pointer;
}
.contentText .shortcode-btn {
    margin-bottom: 10px;
    max-width: max-content;
    width: 100%;
    margin: 16px auto 100px;
    line-height: 1em;
}
.contentText .shortcode-btn a {
    color: #fff;
    text-align: center;
    display: block;
    padding: 12px 14px 14px;
    font-size: 25px;
    background-image: linear-gradient(45deg, #ff3c00, #ffa700);
    box-shadow: 0px 5px 13px 0px rgb(241 188 160 / 90%);
    border-radius: 50px;
}
.single-post .wrappercontent .contentCenter .contentText .shortcode-btn a {
    color: #fff;
}

@media(max-width:  768px){
	.contentText {
        margin-top: 31px;

    }
    .contentText h1 {
        font-size: 21.5px;
        width: calc(100% + 12px);
        margin-left: -6px;
        margin-right: -6px;
        padding: 5px 16px 5px 26px;
        letter-spacing: -0.9px;
        border-bottom: 3px solid #dadada;
        margin-bottom: 20px;
    }
    .contentText p {
        font-size: .9rem;
        line-height: 1.5;
        margin-bottom: .9rem;
    }

    .contentText h2 {
        background: url(../images/column/line-sp.png) repeat-x bottom left/100%,
            url(../images/column/line-sp.png) repeat-x top left/100%,
            url(../images/column/icon_quotations_org.png) no-repeat top 14px left/12px;
        letter-spacing: -1.5px;
        padding: 8px 0 5px 20px;
        font-size: 1.3rem;
        line-height: 1.4;
        margin: 3.5rem 0 1rem;
    }

    .contentText h3 {
        font-size: 1.2rem;
        border-bottom: 2px solid #f6f6f6;
        margin: 2.5rem 0 1rem;
        padding: 9px 0 7px 16px;
        letter-spacing: -0.7px;
    }

    .contentText h3:before {
        transform: none;
        top: 19px;
        width: 13px;
        height: 4px;
    }

    .contentText h4 {
        font-size: 1.1rem;
        margin: 1.6rem 0 1rem;
        padding: 3px 0;
    }

    .contentText h4:before {
        width: 25px;
        height: 3px;
    }

    .contentText h5 {
        font-size: 1rem;
        margin: 1.6rem 0 1rem;
        letter-spacing: -0.4px;
    }

    .contentText .extra-wrapper {
        overflow-x: auto;
        white-space: nowrap;
        margin-bottom: 29px;
        display: block;
        table-layout: fixed;
        width: 100%;
    }
    
    .contentText .extra-wrapper::-webkit-scrollbar{
        height: 5px;
        width: 5px;
    }

    .contentText table {
        width: 100%px;
        margin-bottom: 0;
    }

    .contentText table tr th[colspan] {
        padding: 8px 8px 9px;
    }

    .contentText table tr th,
    .contentText table tr td {
        font-size: 14px;
    }

    .contentText ul {
        margin-top: 35px;
    }

    .contentText ul li {
        margin-bottom: 6px;
    }

    .contentText ul li a {
        font-size: 14px;
        letter-spacing: 0.2px;
    }

    .contentText ul li a:before {
        width: 20px;
        height: 20px;
    }


    /* TABLE OF CONTENT */
    .contentText .lwptoc {
        top: 45px;
    }
    .admin-bar .contentText .lwptoc {
        top: 45px;
    }
}